.prtl_form_block_gray .form-control:not([type="checkbox"]):not([type="radio"]):not([type="file"]):not([type="hidden"]),
.prtl_form_block_gray .time_from_to_wrapper select,
.prtl_form_block_gray select.form-control,
.prtl_form_block_gray textarea.form-control {
	border: 0;
	background-color: #f5f5f5;
	border-radius: 18px;
	color: #1c1c1c;
	padding: 5px 12px;
	font-size: 15px;
	font-weight: 700;
	max-width: 100%;
	vertical-align: middle;
	width: 100%;
	box-shadow: none;
    height: 30px;
}

.prtl_form_block_gray textarea.form-control {
	min-height: 96px;
	resize: vertical;
}

.prtl_form_block_gray .form-control:not([type="checkbox"]):not([type="radio"]):not([type="file"]):not([type="hidden"]):focus,
.prtl_form_block_gray .time_from_to_wrapper select:focus,
.prtl_form_block_gray select.form-control:focus,
.prtl_form_block_gray textarea.form-control:focus {
	background-color: #f5f5f5;
	color: #1c1c1c;
	box-shadow: 0 0 5px #ebebeb;
	outline: none;
}

.prtl_form_block_gray .form-control::placeholder,
.prtl_form_block_gray textarea.form-control::placeholder {
	color: #70757d;
}

.prtl_form_block_gray select.form-slim-select,
.prtl_form_block_gray select.custom_filters_serch_form_slim_select,
.prtl_form_block_gray .ss-main.custom_filters_serch_form_slim_select,
.prtl_form_block_gray .form-slim-select.ss-main .ss-single-selected,
.prtl_form_block_gray .custom_filters_serch_form_slim_select.ss-main .ss-single-selected {
	border: 0;
	background-color: #f5f5f5;
	border-radius: 18px;
	color: #70757d;
	padding: 5px 12px;
	font-size: 15px;
	font-weight: 700;
	max-width: 100%;
	vertical-align: middle;
	width: 100%;
    height: 30px;
}

body .prtl_form_block_gray select.form-slim-select,
body .prtl_form_block_gray select.custom_filters_serch_form_slim_select {
	background-position: right 9px center;
	padding: 4px 12px !important;
}

.prtl_form_block_gray .ss-main.form-slim-select .ss-single-selected,
.prtl_form_block_gray .ss-main.custom_filters_serch_form_slim_select .ss-single-selected {
	box-shadow: none;
}

.prtl_form_block_gray .ss-main.form-slim-select .ss-values,
.prtl_form_block_gray .ss-main.custom_filters_serch_form_slim_select .ss-values {
	color: #70757d;
}

.prtl_form_block_gray .ss-main.form-slim-select .placeholder,
.prtl_form_block_gray .ss-main.custom_filters_serch_form_slim_select .placeholder {
	color: #70757d;
}

.prtl_form_block_gray .ss-content {
	border: 0;
	margin: 0 !important;
	padding-bottom: 7.5px;
	border-radius: 18px;
	box-shadow: 0 8px 24px rgba(28, 28, 28, 0.08);
}

.prtl_form_block_gray .ss-content .ss-search {
	padding: 7.5px 0 0;
}

.prtl_form_block_gray .ss-content .ss-search input {
	border: 0;
	background-color: #f5f5f5;
	border-radius: 18px;
	color: #1c1c1c;
	padding: 5px 12px;
	font-size: 15px;
	font-weight: 700;
	max-width: 100%;
	vertical-align: middle;
	width: 100%;
	box-shadow: none;
}

.prtl_form_block_gray .ss-content .ss-search input:focus {
	box-shadow: 0 0 5px #ebebeb;
	outline: none;
}

.prtl_form_block_gray .ss-content .ss-list .ss-option.ss-highlighted,
.prtl_form_block_gray .ss-content .ss-list .ss-option:hover {
	color: #fff;
	background-color: #ef8062;
}

.prtl_form_block_gray .ss-content .ss-list .ss-optgroup .ss-optgroup-label {
	height: 1px;
	padding: 0;
	background: #ccc;
}

.prtl_form_block_gray .ss-content .ss-search input[type="search"]::-webkit-search-cancel-button {
	-webkit-appearance: none;
	appearance: none;
	height: 10px;
	width: 10px;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pg0KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDE2LjAuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPg0KPCFET0NUWVBFIHN2ZyBQVUJMSUMgIi0vL1czQy8vRFREIFNWRyAxLjEvL0VOIiAiaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkIj4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgd2lkdGg9IjEyMy4wNXB4IiBoZWlnaHQ9IjEyMy4wNXB4IiB2aWV3Qm94PSIwIDAgMTIzLjA1IDEyMy4wNSIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMTIzLjA1IDEyMy4wNTsiDQoJIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KPGc+DQoJPHBhdGggZD0iTTEyMS4zMjUsMTAuOTI1bC04LjUtOC4zOTljLTIuMy0yLjMtNi4xLTIuMy04LjUsMGwtNDIuNCw0Mi4zOTlMMTguNzI2LDEuNzI2Yy0yLjMwMS0yLjMwMS02LjEwMS0yLjMwMS04LjUsMGwtOC41LDguNQ0KCQljLTIuMzAxLDIuMy0yLjMwMSw2LjEsMCw4LjVsNDMuMSw0My4xbC00Mi4zLDQyLjVjLTIuMywyLjMtMi4zLDYuMSwwLDguNWw4LjUsOC41YzIuMywyLjMsNi4xLDIuMyw4LjUsMGw0Mi4zOTktNDIuNGw0Mi40LDQyLjQNCgkJYzIuMywyLjMsNi4xLDIuMyw4LjUsMGw4LjUtOC41YzIuMy0yLjMsMi4zLTYuMSwwLTguNWwtNDIuNS00Mi40bDQyLjQtNDIuMzk5QzEyMy42MjUsMTcuMTI1LDEyMy42MjUsMTMuMzI1LDEyMS4zMjUsMTAuOTI1eiIvPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPC9zdmc+DQo=);
	background-size: 10px 10px;
}
.prtl_form_block_gray .form-slim-select .ss-content {
    padding: 11px 5px;
}
@media (max-width: 991px) {
	.prtl_form_block_gray .ss-main.form-slim-select,
	.prtl_form_block_gray .ss-main.custom_filters_serch_form_slim_select,
	.prtl_form_block_gray select.form-slim-select,
	.prtl_form_block_gray select.custom_filters_serch_form_slim_select {
		padding: 5px 0;
	}
}